Subject: bug#23508: 25.1.50; make-network-process fails on :service t

From: Kaushal Modi <[email-masked]>
Date: Fri, 15 Jul 2016 11:56:59 +0000

Hi all,

I was trying out the esup[1] package when I stumbled upon the exact same
make-network-process error[2] in this debbugs.

I am copying Lars and Matthew on this thread hoping that they have an
insight into what might be causing this, based on the commit history[3].

[1]: https://github.com/jschaf/esup
[2]: https://github.com/jschaf/esup/issues/25#issuecomment-232932617
[3]:
http://git.savannah.gnu.org/cgit/emacs.git/log/?qt=grep&q=make-network-process

-- 

Kaushal Modi